DownloadAllSelectedF=Download all selected files and the contents of any selected folder(s)
Download=Download
Download_2=Download
UploadADocumentIntoT=Upload a document into this folder
UploadADocumentToThi=Upload a document to this folder
Upload=Upload
GoToTheParentOfThisF=Go to the parent of this folder
UpOneLevel=Up one level
UpOneLevel_2=Up One Level
CreateASubfolderWith=Create a subfolder within this folder
NewFolder=New Folder
NewFolder_2=New Folder
DeleteTheSelectedFol=Delete the selected folder(s) and file(s)
# alt text/clarification
Delete=Delete
Delete_2=Delete
CreateAConvienentLin=Create a convenient link to each selected item.  These links will be available in 'My Favorites'
# alt text/clarification
Add=Add
AddToFavorites=Add to Favorites
ViewOrCreateADiscuss=View or create a discussion topic regarding a selected folder or file.  Only one folder or file may be selected.
# alt text/clarification
Discuss=Discuss
Discuss_2=Discuss
DownloadAFileAndLeav=Download a file and leave it locked.  This prevents other users from changing the document while you are editing it.  Exactly one document must be selected.
CheckOut=Check Out
CheckOut_2=Check Out
UnlockASelectedFileY=Unlock a selected file.  You will also have the option of uploading new version.  Exactly one document must be selected.
CheckIn=Check In
CheckIn_2=Check In
SendLinkToSelectedFi=Send link to selected file(s).
alt.Move=Move content to a new folder
Move=Move
SendLink=Send Link
SendLink_2=Send Link
# {0} is an <br> html tag
YouAreAboutToSendALi=You are about to send a link{0} to the following document(s):
YouAreAboutToSendALi.##CONTEXT##=The placeholder will be replaced with a linebreak.
YouCannotSendALinkTo=You cannot send a link to a Community, Knowledge Center, or Folder.
PleaseSelectTheDocum=Please select the document(s) you want to send a link.
SorryYouDoNotHavePer=Sorry, you do not have permission to check out files in this folder.
YouAreAboutToCheckOu=You are about to check out the following file:
ErrorCheckingOutFile=Error checking out file.
ErrorFoldersCannotBe=Error: Communities, Knowledge Centers and Folders cannot be checked out.
ErrorLinksCannotBeCh=Error: Links cannot be checked out.
NobodyWillBeAbleToMo=No one will be able to modify the file until you check it back in.
PleasePickWhichFileY=Please pick which file you want to check out and try again.
YouMayOnlyCheckOutOn=You may only check out one file at a time.
YouAreAboutToUnlockA=You are about to unlock a file.
YouCannotUnlockThisF=You cannot unlock this file.
# {0} is an <br> html tag
YouAreAboutToDownloa=You are about to download the following file(s){0}and/or folder(s):
YouAreAboutToDownloa.##CONTEXT##=The placeholder will be replaced with a linebreak.
PleasePickWhichFiles=Please pick which file(s) and/or folder(s) you want to download and try again.
YourFilesAreBeingPre=Your files are being prepared.  Please wait.
ErrorYouCannotCreate=You cannot create a new version of a Community, Knowledge Center, or Folder.
ErrorIfYouWishToUplo=If you wish to upload a new file, please uncheck all files and try again.  If you wish to upload a new version of an existing file, then leave only one file checked.
ErrorYouDoNotHavePer=You do not have permissions to upload
ErrorFoldersCannotBe_2=Communities, Knowledge Centers and Folders cannot be checked in.
ErrorIfYouWishToChec=If you wish to check in a new version of an existing file, please leave only one file checked.
ErrorThisFileIsNotLo=This file is not locked.
ErrorPleaseSelectThe=Please select the file that you want to check in.
TheFollowingFilesAnd=The following file(s) and/or folder(s) will be added to your favorites:
ErrorPleasePickWhich=Please pick which file(s) and/or folder(s) you want to add to your favorites and try again.
# {0} is an <br> html tag
YouAreAboutToDeleteT=You are about to delete the following item(s):
ErrorDeletingFiles=Error deleting files.
ErrorPleasePickWhich_2=Please pick which item(s) you want to delete.
PleaseNoteTheAdminis=PLEASE NOTE:  The Administrator of this Knowledge Center must review all changes before they are posted.  The deletion of these Folders/Documents will not take effect until the Administrator approves it.
ErrorYouDoNotHavePer_2=You do not have permissions to create a folder here.
ErrorPleaseSelectOne=Please select one file or folder to discuss and try again.
YouHaveSelectedASymb=You have selected a symbolic link instead of an original document.
YouHaveNotSelectedAn=You have not selected any documents.
YouHaveSelectedMoreT=You have selected more than one document.
# {0} is the file name
TheFileIsAlreadyLocked=The file {0} is already locked.
ToBreakThisLockClick=To break this lock, click on the lock icon.
# {0} is the document's name
DocIsLockedByAnother={0} is locked by another user.
# {0} is the folder's name
TheFolderIsNotEmpty={0} is not empty.
# {0} is the folder's name
YouDoNotHaveAccessTo=You do not have access to delete {0}.
YouDoNotHaveAccessTo.##CONTEXT##={0} is the folder's name
# {0} is the document's name
YouDoNotHaveAccessTo_2=You do not have access to delete {0}.
YouDoNotHaveAccessTo_2.##CONTEXT##={0} is the document's name
# {0} is the file name
TheFileIsLockedBy=The file {0} is locked by someone else.
# {0} is the document's name
YouWereNotTheLastPer=You were not the last person to modify {0}.
YouWereNotTheLastPer.##CONTEXT##={0} is the document's name
# {0} is the document's name
YouDoNotHaveAccessTo_3=You do not have access to delete {0}.
YouDoNotHaveAccessTo_3.##CONTEXT##={0} is the file name
# {0} is the document's name
YouDoNotHaveAuthorad=You do not have author/admin access to {0}.
YouDoNotHaveAuthorad.##CONTEXT##={0} is the document's name
# {0} is the document's name
YouWereNotTheLastPer_2=You were not the last person to modify {0}.
YouWereNotTheLastPer_2.##CONTEXT##={0} is the document's name
# {0} is the document's name
TheDocumentIsLocked=The document {0} is locked.
UnpackAZipArchiveInt=Unpack a zip archive into this folder
UnpackAZipArchiveI_2=Unpack a zip archive into this folder
BulkUpload=Bulk Upload
Title={0}
CreateNewRule=Create New Rule
MoveRule=Move Rule
ErrorYouDoNotHavePer_kc=You do not have permissions to create a knowledge center here.
ErrorYouDoNotHavePer_kcSecurity=You do not have permissions to update this knowledge center security.
ErrorYouDoNotHavePer_community=You do not have permissions to create a community here.
ErrorChoose_kcSecurity=Please choose a knowledge center.
YouAreAlreadySub=You are already subscribed to the selected Knowledge Center.
YouCannotUnsub=You cannot unsubscribe from the selected Knowledge Center because you are not subscribed to it.
ThisKnowledgePending=The "{0}" Knowledge Center has a pending subscription request.
YouHaveSuccessfullySub=You have successfully subscribed to "{0}"
YouHaveSuccessfullyUnsub=You have successfully unsubscribed from "{0}"
ASubscriptionRequest=A subscription request has been submitted
TheCommunityIsNotEmpty=This Community contains other Communities or Knowledge Centers. You cannot delete this Community until you delete all of its contents.
DeleteDenied=You do not have sufficient privileges to delete {0}
DeleteDenied.##CONTEXT##=We should delete this key. It is not used anywhere. It was introduced before we migrated to github so we don't even have any context on what this string _used_ to be.
DeactivateCommunity=Are you sure you want to deactivate the selected Community?
LeavingTheSelectionB=Leave the selection blank to move to the root level
ShortcutToFileCreate=Shortcut to file(s) created.
CouldNotCreateShortc=Could not create shortcut to file(s).
ShortcutNoPermission=You do not have permission to create the shortcut(s) in the selected folder.
ShortcutSameFolder=A shortcut cannot be created in the same folder as the target file.
